Subject: Energy minimizations

From: Rajarshi Guha <[email-masked]>
Date: Wed, 7 Mar 2001 11:04:52 +0530 (IST)

Hi,
  could anybody advise the feasibility of doing an energy minimization ofa
dinucleotide on Gaussian? Also what free/GPL'ed tools are available for
docking?

TIA,

------------------------------------------------------------------------
Rajarshi Guha                  | I am two fools, I know, for loving,
Dept Of Chemistry,             | and for saying so.
IIT Kharagpur.                 |
                               |                       -- John Donne
email: [email-masked] |
web  : www.psynet.net/jijog    |
-------------------------------------------------------------------------